﻿/* DEFAULTS
----------------------------------------------------------*/
@media screen and (min-width: 768px) {
td1
{
	width:100%;
	background: white;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: black;
}

input[type=text], textarea
{
	border: 1px solid grey;
	width: 200px;
}

select {
	width: 140px;
	padding: 6px 8px;
	margin: 0px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius1: 4px;
	box-sizing: border-box;
}

input[type=text] {
	width: 300px;
	padding: 6px 8px;
	margin: 0px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius1: 4px;
	box-sizing: border-box;
}
	
#area { width: 150px;}

input[type=submit] {
	width: 70px;
	background-color: #DC7633;
	color: white;
	padding: 6px 8px;
	margin: 0px 0;
	border: none;
	border-radius1: 4px;
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: #DC7633;
}

body   
{
    width:100%;
	margin: 0px auto 0px 0;
	padding: 0px auto 0px auto;
	background: white;
    font-size: .82em;
    font-family: Arial,"Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: black;
}

#page
{
    position: relative;
	width:100%;
	border: 2px solid red;
	margin: 1px auto 1px auto;
	padding: 0px 0px 0px 0px;
    background-color:#fff;
    border: 0px solid #D8D8D8;
	color: #404040;
}

#section-header
{
    position: relative;
	width:99.4%;
	margin: 0px auto 1px auto;
	padding: 0px 0px 0px 5px;
    background-color: #F8F8F8;
    border: 0px solid #D8D8D8;
	color: #404040;
}

#header
{
    width: 1000px;
	min-height: 35px;
    margin: 0px auto 1px auto;
	padding: 0px 0px 0px 5px;
    border-bottom: 0px solid #F0F0F0;
	color: #404040;
}

#logo
{
    padding-top: 5px;
	font-size: 1.8em;
	float: left;
	color: #0099FF;
}

#menu
{
    width: 1000px;
	height: 20px;
    margin: 1px auto 1px auto;
	padding: 0px 0px 0px 5px;
    background-color:#fff;
    border-bottom: 1px solid #D8D8D8;
	color: #404040;
}

#header-menu { width: 500px; float: left; margin: 5px 0px 0px 50px; vertical-align: bottom; }
#header-demo { float: right; margin: 5px 0px 0px 0px; vertical-align: bottom;}
#menu-mobile-div { display: none; }

#section-slider
{
    position: relative;
	width: 99.4%;
	min-height1: 400px;
	margin: 0px auto 1px auto;
	padding: 0px 0px 0px 5px;
    background-color1: #F2F2F2;
	background-color1: #0099FF;
    border: 0px solid green;
	color: #404040;
	margin-top: 5px; margin-bottom: 5px
}

#slider
{
    width: 1000px;
	min-height: 325px;
	margin: 1px auto 1px auto;
	padding: 0px 0px 0px 0px;
	background-color: #F8F8F8; 
	background-color: #3399FF;
    background-color:#fff;
	color1: #404040;
	color1: #fff;
	padding-top: 0px; background-color: gray; color: white;
}

#slideshow { 
	background-color: #F0F0F0;
	margin: 0px auto; 
	margin-left: 0px;
	position: relative; 
	width: 1000px; 
	height: 325px; 
	padding: 0px; 
	background-color1: #F2F2F2;
	box-shadow1: 0 0 5px rgba(0,0,0,0.4); 
}

#slideshow > div { 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	right: 10px; 
	bottom: 10px; 
}
		
.link-button { margin-right: 10px; padding: 3px; color: black; background-color: #F2F2F2;  text-decoration: none; border: 1px solid #0099FF; }

#slideshow .slide { position: relative; }

#slide1-header { font-size: 20px; color: black; display: block; margin: 10px 0px 10px 0px; border1: 1px solid white;}
#slide1-detail { font-size: 14px; color: black; display: block; margin: 10px 0px 10px 0px; border1: 1px solid white; }
#slide1-link { display: block; margin: 25px 0px 10px 0px; border1: 1px solid white; }
#slide1-image { width: 400px; height: 325px; float: right;}

#slide2-header { font-size: 20px; color: black; display: block; margin: 10px 0px 10px 0px; border1: 1px solid white;}
#slide2-detail { font-size: 14px; color: black; display: block; margin: 10px 0px 10px 0px; border1: 1px solid white; }
#slide2-link { display: block; margin: 25px 0px 10px 0px; border1: 1px solid white; }
#slide2-image { width: 450px; height: 325px; float: right;}

#slide3-header { font-size: 20px; color: black; display: block; margin: 10px 0px 10px 0px; border1: 1px solid white;}
#slide3-detail { font-size: 14px; color: black; display: block; margin: 10px 0px 10px 0px; border1: 1px solid white; }
#slide3-link { display: block; margin: 25px 0px 10px 0px; border1: 1px solid white; }
#slide3-image { width: 1000px; height: 325px; }

#slide4-header { font-size: 20px; color: white; display: block; margin: 10px 0px 10px 0px; border1: 1px solid white;}
#slide4-detail { font-size: 14px; color: white; display: block; margin: 10px 0px 10px 0px; border1: 1px solid white; }
#slide4-link { display: block; margin: 25px 0px 10px 0px; border1: 1px solid white; }
#slide4-image { width: 1000px; height: 325px; }

#section-banner
{
    width:99.4%;
    margin: 1px auto 1px auto;
	padding: 0px 0px 0px 8px;
    background-color:#fff;
    border: 0px solid #D8D8D8;
	color: #404040;
}

#banner { width: 1000px; margin: 0px auto 1px auto; padding: 0px 0px 0px 0px; background-image: url("banner.jpg"); }
#banner-div { position: relative; height: 110px; width: 990px; background-color: #F0F0F0; border-bottom: 1px solid #F0F0F0; }
#banner-title { position: absolute; top: 30px; left: 4px; font-size: 20px; color1: #0099FF; display: block; margin: 10px 0px 10px 0px; border1: 1px solid white;}
#banner-pagepath { position: absolute; top: 7px; left: 4px; font-size: 0.90em; color1: #0099FF; }
#banner-image { width: 300px; height: 110px; float: right;}

#banner-image1 { width: 992px; height: 110px; }
#banner-text11 { position: absolute; left: 500px; width: 130px; margin: 30px 0px 0px 30%; padding: 5px 5px 5px 5px; font-weight: bold; background-color: #330099; color: white; }
#banner-text1 { position: absolute; left: 500px; width: 130px; margin: 30px 0px 0px 30%; padding: 5px 5px 5px 5px; font-weight: bold; background-color: #0099FF; color: white; }

#slide1
{
    width: 1000px;
	height: 100px;
    margin: 1px auto 1px auto;
	padding: 0px 0px 0px 5px;
    background-color:#fff;
    border-bottom: 1px solid #D8D8D8;
	color: #404040;
}

#section-details
{
    width:99.4%;
	min-height: 400px;
	margin: 0px auto 1px auto;
	padding: 0px 0px 0px 5px;
    background-color: #fff;
    border: 0px solid green;
	color: #404040;
}

#details
{
    width: 1000px;
	margin: 1px auto 1px auto;
	padding1: 20px 0px 0px 5px;
	padding: 10px 0px 0px 5px;
    background-color:#fff;
	color: #404040;
}

#section-details h1 { padding-left: 3px;}
#details-left { width: 230px; height: 300px; float: left; margin: 5px 0px 0px 0px; padding: 2px 5px 5px 5px; background-color: #F5F5F5;  border: 1px solid #E8E8E8; border-radius: 5px;}
#details-menu { width: 230px; float: left; background-color: #F5F5F5; }
#details-right { width: 730px; float: right; margin: 5px 0px 0px 0px; padding: 2px 5px 5px 5px; }

#menu-details
{
    float: right;
	font-size: 1.2em;
}

#section-footer
{
	position1: absolute;
	bottom:0;
    width: 99.4%;
	height1: 50px;
    margin: 1px auto 1px auto;
	padding: 5px 0px 0px 5px;
    background-color: #F0F0F0;
    border-top: 0px solid #F0F0F0;
	color: #404040;
}

#footer
{
	width: 1000px;
	margin: 1px auto 1px auto;
	padding: 5px 0px 0px 5px;
    background-color: #F0F0F0;
	border-top: 0px solid #F0F0F0;
    color: #404040;
}

#footer .column1, .column2, .column3, .column4
{ 
	padding: 5px;
	text-align: left;
	float: left;
}

#footer .column1 { width: 320px; }
#footer .column2 { width: 140px; }
#footer .column3 { width: 140px; }
#footer .column4 { width: 350px; }

.column2 #quick-link {
	text-decoration: none; color: black;
}

.column2 #quick-link:hover {
		color: #337DFF;
}

.column3 #social-link {
	text-decoration: none; color: grey;
}

.column3 #social-link:hover {
		color: #337DFF;
}

.header
{
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    /*background-color:#8B4513;*/
    background-color:white;
    width: 940px;
    top: 0px;
    left: 0px;
}

.title
{
    position: relative;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 1px;
    /*background-color:#8B4513;*/
    background-color:white;
    width: 100%;
    top: 0px;
    left: 0px;
}

.menu
{
    position: relative;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    /*background-color:#8B4513;*/
    background-color:white;
    width: 100%;
    top: 0px;
    left: 0px;
}

.slide1
{
    position: relative;
    margin: 5px 0px 0px 0px;
    padding: 2px 0px 0px 0px;
    /*background-color:#8B4513;*/
	border: 1px solid #D8D8D8;
    background-color:white;
    width: 100%;
    top: 0px;
    left: 0px;
}

.main
{
    position: relative;
    margin: 5px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    /*background-color:#8B4513;*/
    background-color:white;
    width: 940px;
	height:auto;
    top: 0px;
    left: 0px;
}

.footer
{
	margin: 5px 0px 0px 0px;
    padding: 5px 0px 0px 0px;
	color: green;
	font-weight:500;
    background-color:white;
    border-top: 0px green solid;
    text-align: left;
    vertical-align:middle;
	width: 940px;
    height:25px;
	border-top: 1px solid #00BF32;
}

.footer a
{
	color: green;
    
}

.footer1
{
    
    margin: 0px;
    padding: 0px;
    /*background-color:#8B4513;*/
    background-color:white;
    width: 100%;
    top: 0px;
    left: 0px;
}

p { padding:5px; text-align:justify}


/* HEADINGS   
----------------------------------------------------------*/

b
{
    font-size: 1em;
    color: black;
    /*font-variant: small-caps;*/
    text-transform: none;
    font-weight: bold;
	margin-left: 0px;
    margin-bottom: 0px;
}

h1, h2, h3, h4, h5, h6
{
    font-size: 1.1em;
    color: #0099FF;
    /*font-variant: small-caps;*/
    text-transform: none;
    font-weight: 200;
	margin-left: 0px;
    margin-bottom: 0px;
	border-bottom: 1px solid #F0F0F0;
}

h1
{
    font-size: 1.1em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1em;
    font-weight: 600;
}

h3
{
    font-size: 0.9em;
}

h4
{
    font-size: 0.8em;
}

h5, h6
{
    font-size: 0.7em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}


} /* @media screen  */
/* FORM ELEMENTS   
----------------------------------------------------------*/
